a:link {  color: #333333; text-decoration: underline}
a:visited {  color: #333333; text-decoration: underline}
a:hover {  color: #333333; text-decoration: none}
.logo { font-family: Times New Roman; font-size: 36px; font-weight: bold; color: #003366}
.text {  font-family: Tahoma; font-size: 11px; font-weight: bold; color: #446666}
.title {  font-family: Tahoma; font-size: 18px; font-weight: bold; color: #333333}
.text1 {
font-family: Tahoma; font-size: 12px; font-weight: bold; color: #003366
}
.text2 {
font-family: Tahoma; font-size: 10px; font-weight: normal; color: #003366
}
a.a:link {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #72889D;
}
a.a:hover {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
}
a.a:visited {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #505C66;
}
.subhead1 {
	font-family: Tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #1F324A;
	font-weight: bold;
	padding-left: 5px;
	height: auto;
}
.tabular_navAdmin {
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;	
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	color: #ffffff;
	background-color: #104E8B;
}
.red {
font-family: Tahoma; font-size: 11px; font-weight: normal; color: red
}
.pd1 {font-family:Arial; font-size:12px; color:#000000;padding-left:14px; line-height:17px;}